
Base Distribution - Task # 40709

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-07 Assigned To: Christopher Hlubek
Updated: 2012-10-17 Due date:
Subject: Display activity indicator on server communication (saving / publishing)
Description

Associated revisions
Revision 77f3521d - 2012-10-17 09:46 - Christopher Hlubek

[FEATURE] Show saving indicator next to publish button

This change adds an indicator next to the publish button that shows
if a save process is running and if and when the save was successful.

Change-Id: I8f5752050b843e9f33257ffc51962a4d96e3ef7b
Resolves: #40709

History
#1 - 2012-09-20 12:04 - Sebastian Kurfuerst
- Parent task changed from #40628 to #41101

#2 - 2012-10-14 23:27 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15622

#3 - 2012-10-14 23:27 - Christopher Hlubek
- Status changed from New to Under Review
- Assigned To set to Berit Hlubek

#4 - 2012-10-15 00:29 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15622

#5 - 2012-10-15 00:30 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15622

#6 - 2012-10-15 13:36 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15622

#7 - 2012-10-15 13:49 - Christopher Hlubek
- Status changed from Under Review to New
- Assigned To changed from Berit Hlubek to Christopher Hlubek

#8 - 2012-10-15 13:49 - Christopher Hlubek
- Status changed from New to Under Review

#9 - 2012-10-17 09:47 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15622

#10 - 2012-10-17 09:47 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
